<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Address extends Model
{
    protected $fillable = ['customer_id', 'title', 'detail', 'lat', 'lng', 'area', 'building'];

    public function customer()
    {
        return $this->belongsTo(Customer::class, 'customer_id');
    }


}
