<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class FoodVariation extends Model
{
    //

    public function options()
    {
        return $this->hasMany(FoodVariationOption::class, 'food_variation_id');
    }


    public function storeOptions($options)
    {
        foreach ($options as $option) {

            $variationOption = new FoodVariationOption();
            $variationOption->food_variation_id = $this->id;
            $variationOption->title = $option->name;
            $variationOption->price = $option->price;
            $variationOption->save();
        }
    }


}
