<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class FoodItem extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return false;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */

    public function messages()
    {
        return [
            'image.max' => 'Image size must be lower than 250 kb',
            'menu_section_id.required' => 'Menu section is required',
            'food_type.required' => 'Category is required'
        ];
    }


    public function rules()
    {
        return [
            'name' => 'required',
            'price' => 'required|numeric',
            'image' => 'max:250',
            'menu_section_id' => 'required',
            'description' => 'required',
            'food_type' => 'required'
            //
        ];
    }
}
