<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class foodItem extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param \Illuminate\Http\Request $request
     * @return array
     */
    public function toArray($request)
    {
        return [
            'id' => $this->id,
            'name' => $this->name,
            'price' => $this->price,
            'description' => $this->description,
            'image' => $this->image,
            'customize' => (bool)$this->variations->count(),
            'variations' => FoodVariation::collection($this->variations),


        ];
    }




}
