<!doctype html>



<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">



<head>



	<meta charset="utf-8">



	<meta name="viewport" content="width=device-width, initial-scale=1">







	<title>{{$restaurant->name}}</title>



	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tempusdominus-bootstrap-4/5.0.1/css/tempusdominus-bootstrap-4.min.css"/>



	<!-- Scripts -->



	<script src="{{ asset('js/app.js') }}" defer></script>










	<!-- Styles -->



	<link href="{{ asset('/css/sb-admin-2.css') }}" rel="stylesheet">



	<!-- Fonts -->



	<link href="https://fonts.googleapis.com/css?family=Nunito:200,600" rel="stylesheet">







	<!-- Styles -->



	<style>
		html,
		body {
			background-color: #fff;
			color: #636b6f;
			font-family: 'Nunito', sans-serif;
			font-weight: 200;
			height: 100vh;
			margin: 0;
		}
		
		.full-height {
			height: 100vh;
		}
		
		.flex-center {
			align-items: center;
			display: flex;
			justify-content: center;
		}
		
		.position-ref {
			position: relative;
		}
		
		.top-right {
			position: absolute;
			right: 10px;
			top: 18px;
		}
		
		.content {
			text-align: center;
		}
		
		.title {
			font-size: 84px;
		}
		
		.links> a {
			color: #636b6f;
			padding: 0 25px;
			font-size: 13px;
			font-weight: 600;
			letter-spacing: .1rem;
			text-decoration: none;
			text-transform: uppercase;
		}
		
		.m-b-md {
			margin-bottom: 30px;
		}
		
			.res-nam-heading h3 {
			margin-bottom: 20px;
    color: white;
    text-align: center;
    padding: 10px 0;
    font-size: 2.5rem;
    font-weight: 600;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
		}
			
			.res-nam-heading p{
				color: #fff;
				font-size: 16px;
				line-height: 20px;
			}	
		.waiter-box {
			float: left;
			width: 100%;
			margin-left: 32%;
			margin-top: 130px
		}
		
		.content .row {
			margin: 0
		}
		
					.res-nam-heading h5{
				margin-bottom: 0;
				padding-bottom: 20px
			}
			.res-nam-heading h5 a{
			color: #fff
		}
		
		.mt-30{
			margin-top: 30px
		}
		
		.body-height {
			min-height: 100%;
			height: auto
		}
		
		
		@media (max-width: 768px) {
			.waiter-box {
				float: left;
				width: 98%;
				margin-left: 0%;
				margin-top: 50px;
				padding: 30px
			}
			.body-height {
				height: auto;
				padding-bottom: 50px
			}
		}

	</style>



</head>



<body style="background-image:  url( {{asset ($restaurant->background)}});background-repeat: no-repeat;  background-position: center center;background-size: cover; background-attachment: fixed; width: 100%; @if($restaurant->background == null) background:black; @endif" class="body-height">







	<div class="content">



		<form method="post" action=" {{ route('callforwaitesubmitr.restaurant')}}">







			<div class="row">



				<div class="col-md-12 res-nam-heading mt-30">
					<h3>{{ $restaurant->name}} (Call For Waiter)</h3>
				</div>



				<div class="waiter-box">





					<div class="col-md-6">



						{{ csrf_field()}}



						<label style="color: #fff; font-size: 30px">Table #</label>



						<input type="text" name="tableno" required class="form-control"></input>



					</div>



					<div class="col-md-6" style="margin-top: 30px">



						<input type="submit" value="Submit" class="btn btn-success" style="width:100%"/>



					</div>



					<input name="restaurant_id" value="{{$restaurant->id}}" type="hidden"/>



				</div>





			</div>



		</form>
<div class="col-md-12 res-nam-heading" style="margin-top: 30px">
					
					@if($restaurant->onlineactive == "yes")<button class="btn btn-success">Order Online</button>  &nbsp;&nbsp; @endif
					<a href="{{route('view.restaurant',$restaurant->name)}}" class="btn btn-grey" style="    border: 1px solid;
    background: black;
    color: white;">Home</a>
                </div>
		<div class="col-md-12 res-nam-heading" style="margin-top: 50px">
			<h5><a href="https://eazyfnb.com/">www.eazyfnb.com</a></h5>

		</div>

	</div>







</body>



</html>