<?php $__env->startSection('content'); ?>

    <!-- End of Topbar -->
    <div id="app">
        <!-- Begin Page Content -->
        <div class="container-fluid">


            <div class="row">
                <div class="col-sm-4">
                    <!-- Page Heading -->
                    <h1 class="h3 mb-4 text-gray-800">
                        <i class="far fa-list-alt"></i>
                        Restaurant Group
                    </h1>
                </div>
                <div class="col-sm-8">
                    <a href="<?php echo e(route('restaurant-theme.create')); ?>"
                       class="btn btn-success btn-icon-split float-right">
                        <span class="text font-weight-bold">Create Restaurant Group</span>
                        <span class="icon text-white"><i class="fas fa-plus"></i></span>
                    </a>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-12">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('admin.dashboard')); ?>">Home</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Restaurant Groups</li>

                        </ol>
                    </nav>
                </div>
            </div>


            <div class="row">

                <div class="col-sm-12">

                    <div class="card shadow mb-4">
                        <div class="card-header py-3">
                            <h6 class="m-0 font-weight-bold text-primary">Restaurant Group List</h6>
                        </div>
                        <div class="card-body">
                            

                            <table class="table table-striped table-bordered w-100" id="restaurant-theme-table">
                                <thead>
                                <tr>
                                    <th>Id</th>
                                    <th>Name</th>
                                    <th>Action</th>


                                </tr>
                                </thead>
                            </table>

                        </div>
                    </div>

                </div>

            </div>

        </div>
        <!-- /.container-fluid -->
    </div>

    <!-- End of Main Content -->


<?php $__env->stopSection(); ?>
<?php $__env->startSection('head'); ?>

    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">

<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>

    <script src="https://cdn.datatables.net/1.10.7/js/jquery.dataTables.min.js"></script>

    <script>


        $(function () {
            $('#restaurant-theme-table').DataTable({
                processing: true,
                serverSide:
                    true,
                ajax:
                    '<?php echo e(route('restaurant-theme.index')); ?>',
                columns:
                    [
                        {data: 'id', name: 'id'},
                        {data: 'title', name: 'title'},
                        {data: 'action', name: 'action', orderable: false, searchable: false}


                    ]
            });
        })
        ;

    </script>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\admin.foodycode.com\admin.foodycode.com\resources\views/admin/restaurant_theme/index.blade.php ENDPATH**/ ?>