<!doctype html>

<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

    <head>

        <meta charset="utf-8">

        <meta name="viewport" content="width=device-width, initial-scale=1">



        <title><?php echo e($restaurant->name); ?></title>

        <link rel="stylesheet"

              href="https://cdnjs.cloudflare.com/ajax/libs/tempusdominus-bootstrap-4/5.0.1/css/tempusdominus-bootstrap-4.min.css"/>

              <!-- Scripts -->

              <script src="<?php echo e(asset('js/app.js')); ?>" defer></script>





              <!-- Styles -->

              <link href="<?php echo e(asset('/css/sb-admin-2.css')); ?>" rel="stylesheet">

        <!-- Fonts -->

        <link href="https://fonts.googleapis.com/css?family=Nunito:200,600" rel="stylesheet">



        <!-- Styles -->

        <style>
		html,
		body {
			background-color: #fff;
			color: #636b6f;
			font-family: 'Nunito', sans-serif;
			font-weight: 200;
			height: 100vh;
			margin: 0;
		}

		.full-height {
			height: 100vh;
		}

		.flex-center {
			align-items: center;
			display: flex;
			justify-content: center;
		}

		.position-ref {
			position: relative;
		}

		.top-right {
			position: absolute;
			right: 10px;
			top: 18px;
		}
			.img-thumbnail{
				border-radius:0;
				background: none;
				border: none;
				padding: 0.5rem;
				height: 250px;
				object-fit: cover;
				width: 100%
			}


		.content {
			text-align: center;
		}

		.title {
			font-size: 84px;
		}

		.links> a {
			color: #636b6f;
			padding: 0 25px;
			font-size: 13px;
			font-weight: 600;
			letter-spacing: .1rem;
			text-decoration: none;
			text-transform: uppercase;
		}

		.m-b-md {
			margin-bottom: 30px;
		}

		.acc {
			font-size: 20px;
			font-weight: 500;
			color: white;
			font-weight: 500;
			font-family: monospace;
			float: left;
			width: 100%;
			text-align: center;
			background-color: rgba(20, 6, 2, 0.8);
			padding: 3px 0

		}

			.acc:hover{
				background-color: rgba(20, 6, 2, 1);
			}

		.myccc {
			align-items: center;
			justify-content: center;
			width: 100%;
			height: 100%;
			padding: 0;
			border: #fff 1px solid

		}

		.acc:hover {
			color: #eee;

			text-decoration: none
		}

		.res-nam-heading h3 {
			background-color: rgba(20, 6, 2, 0.52);
    margin-bottom: 35px;
			color: white;
			text-align: center;
			padding: 10px 0;
		}
		.no-right-border{
			border-right: none
		}
		.body-height{
				height: 100%
			}



		@media (max-width: 768px) {
    .acc {
			width: 100%;
			border-right: none;
		border-bottom:#fff 1px solid
		}
			.myccc {

			padding: 30px;

		}
			.content .row{
				margin: 0
			}
			.body-height{
				height: auto;
				padding-bottom: 50px
			}
			.res-nam-heading h3{
				margin-bottom: 10px
			}

}


	</style>

    </head>

    <body  style="background-image:  url( <?php echo e(asset ('img/bc.jpg')); ?>);background-repeat: no-repeat;  background-position: center center;background-size: cover; background-attachment: fixed; width: 100%;" class="body-height">


            <div class="content" style="    width: 100%">

                <div class="row" style="    width: 100%;">

        <div class="col-md-12 res-nam-heading"><h3><?php echo e($restaurant->name); ?></h3>
          <h5><?php echo e($submenu->name); ?></h5>
        </div>



      <?php $__currentLoopData = $menu; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $mm): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                  <div class="col-md-3 myccc"  >

                    <div class="row">

                      <div class="image-holder col-md-12" >

                         <a href="<?php echo e(route('itemdetails.restaurant'  , ['id'=>$restaurant->name,'submenu'=>$mm->id] )); ?>"> <img src="<?php echo e(asset($mm->image)); ?>" class="img-thumbnail"></a>

                      </div>

                      <div class="col-md-12">

  <a href="<?php echo e(route('itemdetails.restaurant'  , ['id'=>$restaurant->name,'submenu'=>$mm->id] )); ?>" class="acc"><?php echo e($mm->name); ?></a>

</div>

</div>

                  </div>

                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>





                </div>


                <div class="col-md-12 res-nam-heading"><button class="btn btn-success">Order Online</button>
                </div>

                <div class="col-md-12 res-nam-heading"><h5><a href="https://eazyfnb.com/">www.eazyfnb.com/</a></h5>
                </div>
            </div>


    </body>

</html>
<?php /**PATH C:\xampp\htdocs\admin.foodycode.com\admin.foodycode.com\resources\views/merchant/submenuview.blade.php ENDPATH**/ ?>