<?php $__env->startSection('head'); ?>

    <style>
        .table tbody tr td:first-child {
            font-weight: bold;
            text-transform: capitalize;
        }

        .image-holder {
            width: 200px;
            height: 200px;
        }
    </style>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <div id="app">
        <div class="container-fluid">

            <div class="row">
                <div class="col-sm-4">
                    <!-- Page Heading -->
                    <h1 class="h3 mb-4 text-gray-800">
                        <i class="fas fa-hamburger"></i>
                        Setting
                    </h1>
                </div>

            </div>
            <div class="row">
                <div class="col-sm-12">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#">Home</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Setting</li>
                        </ol>
                    </nav>
                </div>
            </div>
            <div class="row">

                <div class="col-sm-12">

                    <div class="card shadow mb-4">
                        <div class="card-header py-3">
                            <h6 class="m-0 font-weight-bold text-primary">Setting</h6>
                        </div>
                        <div class="card-body">
                                <form action="<?php echo e(route('m.settingsave')); ?>" method="post" enctype="multipart/form-data">
                           <div class="row">
                               <div class="col-md-12">
                                  <label>Resturant Name</label>
                                  <input type="text" name="name" value="<?php echo e($restaurant->name); ?>" class="form-control" required/>
                               </div>
                               
                               <div class="col-md-12">
                                  <label>Resturant Description</label>
                                  <input type="text" name=description value="<?php echo e($restaurant->description); ?>" class="form-control" required/>
                               </div>
                               
                               
                               
                               <div class="col-md-12">
                                  <label>Logo</label><image src="<?php echo e(asset($restaurant->image)); ?>" style="width:100px;height:100px"></image>
                                  <input type="file" name="image"  class="form-control"/>
                               </div>
                               
                               <?php echo e(csrf_field()); ?>

                               <div class="col-md-12">
                                  <label>Background Image</label><image src="<?php echo e(asset($restaurant->background)); ?>" style="width:100px;height:100px"></image>
                                  <input type="file" name="background" class="form-control"/>
                               </div>
                               
                               
                               <div class="col-md-12">
                                  <label>Call Waiter Email</label>
                                  <input type="email" name="callemail" value="<?php echo e($restaurant->callemail); ?>" class="form-control"/>
                               </div>
                               
                               
                               <div class="col-md-12">
                                  <label>Order Online Status</label>
                                  <select class="form-control" name="onlineactive">
                                      <option value="no" <?php if($restaurant->onlineactive == "no"): ?> selected <?php endif; ?>>No</option>
                                      <option value="yes" <?php if($restaurant->onlineactive == "yes"): ?> selected <?php endif; ?>>Yes</option>
                                      
                                      
                                  </select>
                               </div>
                               
                                <div class="col-md-12">
                                  <label>Tablet Login Limit</label>
                                  <input type="number" min="1" name="login_period" value="<?php echo e(Auth::user()->login_period); ?>" class="form-control"/>
                               </div>
                               
                               
                               <div class="col-md-12">
                                  <label>Wifi Name</label>
                                  <input type="text" name="wifi_name" value="<?php echo e($restaurant->wifi_name); ?>" class="form-control"/>
                               </div>
                               
                               <div class="col-md-12">
                                  <label>Wifi Password</label>
                                  <input type="text" name="wifi_password" value="<?php echo e($restaurant->wifi_password); ?>" class="form-control"/>
                               </div>
                               
                               <div class="col-md-12" style="margin-top:20px"><input type="submit" value="save" class="btn btn-success"></input> </div>
                           </div>
                           </form>
                            
                        </div>
                    </div>

                </div>

            </div>

        </div>
    </div>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('merchant.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/techciuz/public_html/demo/foodycode/resources/views/merchant/feedback/setting.blade.php ENDPATH**/ ?>