<?php

namespace App\Http\Controllers\merchant;

use App\FoodCategory;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Auth;

class HomeController extends Controller
{

    public function index()
    {

        return view('merchant.index');
    }

    public function setFcmToken(Request $request)
    {
        $user = Auth::user();
        $user->web_token = $request->web_token;
        $user->save();
        return response()->json(array('error' => false, 'message' => 'token set successfully'));


    }


    public function getMenuNFoodSections(Request $request)
    {

        $restaurant = auth()->user()->restaurant;

        $menuSections = $restaurant->foodSections;
        $food_categories = FoodCategory::where('created_by',$restaurant->id)->get();
        return response()->json(array('food_sections' => $menuSections, 'food_categories' => $food_categories));

    }


}
