<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class Restaurant extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param \Illuminate\Http\Request $request
     * @return array
     */
    public function toArray($request)
    {
        return [
            'id' => $this->id,
            'name' => $this->name,
            'header_image' => $this->header_image,
            'image' => $this->image,
            'slug' => $this->slug,
            'avg_cost' => $this->avg_cost,
            'min_order_amount' => $this->min_order_amount,
            'categories' => $this->stringifyCategories(),
            'cuisines' => $this->stringifyCuisine()

        ];
    }
}
