@extends('admin.layouts.master')

@section('content')

 <!-- End of Topbar -->
 <div id="app">
  <!-- Begin Page Content -->
  <div class="container-fluid">

   <!-- Page Heading -->
   <h1 class="h3 mb-4 text-gray-800">
    <i class="fas fa-utensils"></i>
    Add Cuisine
   </h1>

   <div class="row">
    <div class="col-sm-12">
     <nav aria-label="breadcrumb">
      <ol class="breadcrumb">
       <li class="breadcrumb-item"><a href="#">Home</a></li>
       <li class="breadcrumb-item"><a href="{{route('cuisines.index')}}">Cuisine</a></li>
       <li class="breadcrumb-item active" aria-current="page">Create</li>
      </ol>
     </nav>
    </div>
   </div>

   <div class="row">

    <div class="col-sm-12">

     <div class="card shadow mb-4">
      <div class="card-header py-3">
       <h6 class="m-0 font-weight-bold text-primary">Add Cuisine</h6>
      </div>
      <div class="card-body">
       <form action="{{route('cuisines.store')}}" method="post" enctype="multipart/form-data">
        @csrf
        <div class="row">
         <div class="col-sm-6">
          <div class="form-group">
           <label>Cuisine name</label>
           <input type="text" name="name" id="cuisineName" class="form-control">
          </div>
         </div>
        </div>


        <button type="submit" class="btn btn-success btn-icon-split float-right my-4">
         <span class="text font-weight-bold">Submit Cuisine</span>
         <span class="icon text-white"><i class="fas fa-arrow-right"></i></span>
        </button>


       </form>
      </div>
     </div>

    </div>

   </div>

  </div>
  <!-- /.container-fluid -->
 </div>

 <!-- End of Main Content -->


@endsection


@section('scripts')

 <script>


 </script>

@endsection
