<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml"
      xmlns:o="urn:schemas-microsoft-com:office:office">
<head>
    <title>
        Foody Code Email
    </title>
    <!--[if !mso]> -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!--<![endif]-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style type="text/css">
        #outlook a {
            padding: 0;
        }

        .ReadMsgBody {
            width: 100%;
        }

        .ExternalClass {
            width: 100%;
        }

        .ExternalClass * {
            line-height: 100%;
        }

        body {
            margin: 0;
            padding: 0;
            -webkit-text-size-adjust: 100%;
            -ms-text-size-adjust: 100%;
        }

        table, td {
            border-collapse: collapse;
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }

        img {
            border: 0;
            height: auto;
            line-height: 100%;
            outline: none;
            text-decoration: none;
            -ms-interpolation-mode: bicubic;
        }

        p {
            display: block;
            margin: 16px 0;
        }
    </style>
    <!--[if !mso]><!-->
    <style type="text/css">
        @media only screen and (max-width: 480px) {
            @-ms-viewport {
                width: 320px;
            }
            @viewport {
                width: 320px;
            }
        }
    </style>
    <!--<![endif]-->
    <!--[if mso]>
    <xml>
        <o:OfficeDocumentSettings>
            <o:AllowPNG/>
            <o:PixelsPerInch>96</o:PixelsPerInch>
        </o:OfficeDocumentSettings>
    </xml>
    <![endif]-->
    <!--[if lte mso 11]>
    <style type="text/css">
        .outlook-group-fix {
            width: 100% !important;
        }
    </style>
    <![endif]-->


    <style type="text/css">
        @media only screen and (min-width: 480px) {
            .mj-column-per-100 {
                width: 100% !important;
                max-width: 100%;
            }
        }
    </style>


</head>
<body style="background-color:#FFFFFF;">


<div
    class="sa-body-email" style="background-color:#FFFFFF;"
>


    <!--[if mso | IE]>
    <table
        align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600"
    >
        <tr>
            <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
    <![endif]-->


    <div style="Margin:0px auto;max-width:600px;">

        <table
            align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;"
        >
            <tbody>
            <tr>
                <td
                    style="direction:ltr;font-size:0px;padding:20px 0;padding-bottom:20px;padding-left:0px;padding-right:0px;padding-top:20px;text-align:center;vertical-align:top;"
                >
                    <!--[if mso | IE]>
                    <table role="presentation" border="0" cellpadding="0" cellspacing="0">

                        <tr>

                            <td
                                class="" style="vertical-align:top;width:600px;"
                            >
                    <![endif]-->

                    <div
                        class="mj-column-per-100 outlook-group-fix"
                        style="font-size:13px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;"
                    >

                        <table
                            border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%"
                        >
                            <tbody>
                            <tr>
                                <td style="vertical-align:top;padding:0;">

                                    <table
                                        border="0" cellpadding="0" cellspacing="0" role="presentation"
                                        style=" width:100%"
                                    >
                                        <table
                                            width="100%"
                                            border="0"
                                            cellspacing="0"
                                            cellpadding="0"
                                            style="background-color:#EB3349;font-family:Arial,Helvetica,sans-serif;border-collapse: collapse;
  "
                                        >
                                            <tbody>
                                            <tr>
                                                <td>
                                                    <table
                                                        width="100%"
                                                        border="0"
                                                        align="center"
                                                        cellpadding="5"
                                                        cellspacing="0"
                                                    >
                                                        <tbody>
                                                        <tr>
                                                            <td align="center" style="padding:10px">
                                                                <a
                                                                    href="https://foodycode.com"
                                                                    title="foody code "
                                                                    target="_blank"
                                                                ><img
                                                                        src="https://foodycode.com/img/foodycode-logo.svg"
                                                                        alt="foody code "
                                                                        height="auto"
                                                                        width="60%"
                                                                    /></a>
                                                            </td>
                                                        </tr>
                                                        <tr>
                                                            <td align="center">
                                                                <h3
                                                                    style="font-weight:100;font-size:32px;line-height:32px;padding:0px;margin:0px;color:#fff"
                                                                >
                                                                    Thank you for your order! <br/>
                                                                    Order ID: {{$order->order_no}}
                                                                </h3>
                                                                <p style="color:#fff;font-size:16px">
                                                                    Order received
                                                                    on {{localTimeZone($order->created_at)->format('l  \\, d/y/m')}}
                                                                </p>
                                                            </td>
                                                        </tr>
                                                        <tr>
                                                            <td align="center"></td>
                                                        </tr>
                                                        <tr>
                                                            <td>
                                                                <table width="100%" cellspacing="0" cellpadding="10">
                                                                    <thead>
                                                                    <tr>
                                                                        <th
                                                                            bgcolor="#ccc"
                                                                            width="40%"
                                                                            style="font-size:13px;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;width:5%"
                                                                            align="center"
                                                                        >
                                                                            Image
                                                                        </th>
                                                                        <th
                                                                            bgcolor="#ccc"
                                                                            width="50%"
                                                                            style="font-size:13px;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;width:5%"
                                                                            align="center"
                                                                        >
                                                                            Product
                                                                        </th>

                                                                        <th
                                                                            bgcolor="#ccc"
                                                                            width="15%"
                                                                            style="font-size:13px;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;width:5%"
                                                                            align="center"
                                                                        >
                                                                            Price
                                                                        </th>
                                                                        <th
                                                                            bgcolor="#ccc"
                                                                            width="10%"
                                                                            style="font-size:13px;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;width:5%"
                                                                            align="center"
                                                                        >
                                                                            Qty
                                                                        </th>
                                                                        <th
                                                                            bgcolor="#ccc"
                                                                            width="20%"
                                                                            style="font-size:13px;border-bottom:#ccc solid 1px;border-bottom:#ccc solid 1px;width:5%"
                                                                            align="center"
                                                                        >
                                                                            Total
                                                                        </th>
                                                                    </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                    @foreach($order->items as $item)
                                                                        <tr>
                                                                            <td
                                                                                style="font-size:13px;color:#000;background-color:#fff;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#ccc solid 1px;width:5%"
                                                                                align="center"
                                                                            >
                                                                                <img
                                                                                    src="{{asset($item->item->image)}}"
                                                                                    width="50"
                                                                                    class="CToWUd"
                                                                                />
                                                                            </td>
                                                                            <td
                                                                                style="font-size:13px;color:#000;background-color:#fff;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#ccc solid 1px"
                                                                            >
                                                                                {{$item->item->name}}
                                                                                <ul class="list-unstyled">
                                                                                    @foreach($item->variations as $variation)
                                                                                        <li>
                                                                                            <strong>{{$variation->title}}
                                                                                                :</strong> {{$variation->selected_option}}
                                                                                        </li>
                                                                                    @endforeach
                                                                                </ul>

                                                                            </td>

                                                                            <td
                                                                                style="font-size:13px;color:#000;background-color:#fff;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;width:5%"
                                                                                align="center"
                                                                            >
                                                                                AED {{$item->price / $item->quantity}}
                                                                            </td>
                                                                            <td
                                                                                style="font-size:13px;color:#000;background-color:#fff;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;width:5%"
                                                                                align="center"
                                                                            >
                                                                                {{$item->quantity}}
                                                                            </td>
                                                                            <td
                                                                                style="font-size:13px;color:#000;background-color:#fff;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;width:5%"
                                                                                align="center"
                                                                            >
                                                                                AED {{$item->price}}
                                                                            </td>
                                                                        </tr>
                                                                    @endforeach
                                                                    </tbody>
                                                                    <tfoot>
                                                                    <tr>
                                                                        <td
                                                                            colspan="4"
                                                                            bgcolor="#f2f2f2"
                                                                            align="right"
                                                                            style="font-size:13px;color:#000;font-weight:bold;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#ccc solid 1px"
                                                                        >
                                                                            Subtotal
                                                                        </td>
                                                                        <td
                                                                            bgcolor="#f2f2f2"
                                                                            align="center"
                                                                            style="font-size:13px;color:#000;font-weight:bold;border-bottom:#ccc solid 1px;border-right:#ccc solid 1px"
                                                                        >
                            <span style="text-align:left">AED </span
                            ><span style="text-align:right">{{$order->payable_amount}}</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td
                                                                            colspan="4"
                                                                            bgcolor="#f2f2f2"
                                                                            align="right"
                                                                            style="font-size:13px;color:#000;font-weight:bold;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#ccc solid 1px"
                                                                        >
                                                                            Delivery Charges
                                                                        </td>
                                                                        <td
                                                                            bgcolor="#f2f2f2"
                                                                            align="center"
                                                                            style="font-size:13px;color:#000;font-weight:bold;border-bottom:#ccc solid 1px;border-right:#ccc solid 1px"
                                                                        >
                            <span style="text-align:left">AED </span
                            ><span style="text-align:right">0</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td
                                                                            colspan="4"
                                                                            bgcolor="#f2f2f2"
                                                                            align="right"
                                                                            style="font-size:13px;color:#000;font-weight:bold;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#ccc solid 1px"
                                                                        >
                                                                            Total
                                                                        </td>
                                                                        <td
                                                                            bgcolor="#f2f2f2"
                                                                            align="center"
                                                                            style="font-size:13px;color:#000;font-weight:bold;border-bottom:#ccc solid 1px;border-right:#ccc solid 1px"
                                                                        >
                            <span style="text-align:left">AED </span
                            ><span style="text-align:right">{{$order->payable_amount}}</span>
                                                                        </td>
                                                                    </tr>
                                                                    </tfoot>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                        <tr>
                                                            <td>&nbsp;</td>
                                                        </tr>
                                                        <tr>
                                                            <td style="font-size:13px;color:#fff">
                                                                <h4
                                                                    style="font-weight:100;font-size:16px;line-height:18px;padding:0px;margin:0px"
                                                                >
                                                                    <strong style="color: #fff">Delivery
                                                                        Address</strong>
                                                                </h4>
                                                                <p style="font-size:14px">
                      <span
                      >{{$order->address->detail}}</span
                      ><br/>

                                                                </p>
                                                            </td>
                                                        </tr>

                                                        <tr>
                                                            <td align="left" style="font-size:12px;color:#fff">
                                                                Your order will be processed shortly. For any order
                                                                related
                                                                queries, please call 111-111-111 and mention your Order
                                                                ID
                                                                to the call center staff.<br/><br/>
                                                                --<br/>
                                                                Foody Code
                                                                <br/>
                                                                UAN: 111-111-111<br/>
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>&nbsp;</td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </table>

                                </td>
                            </tr>
                            </tbody>
                        </table>

                    </div>

                    <!--[if mso | IE]>
                    </td>

                    </tr>

                    </table>
                    <![endif]-->
                </td>
            </tr>
            </tbody>
        </table>

    </div>


    <!--[if mso | IE]>
    </td>
    </tr>
    </table>
    <![endif]-->


</div>

</body>
</html>

