<!doctype html
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>{{$restaurant->name}}</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tempusdominus-bootstrap-4/5.0.1/css/tempusdominus-bootstrap-4.min.css"/>
	<!-- Scripts -->
	<script src="{{ asset('js/app.js') }}" defer></script>

	<!-- Styles -->
	<link href="{{ asset('/css/sb-admin-2.css') }}" rel="stylesheet">
	<!-- Fonts -->

	<link href="https://fonts.googleapis.com/css?family=Nunito:200,600" rel="stylesheet"

	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

	<!-- Styles -->

	<style>
		html,
		body {
			background-color: #fff;
			color: #636b6f;
			font-family: 'Nunito', sans-serif;
			font-weight: 200;
			height: 100vh;
			margin: 0;
		}
		
		.full-height {
			height: 100vh;
		}
		
		.flex-center {
			align-items: center;
			display: flex;
			justify-content: center;
		}
		
		.position-ref {
			position: relative;
		}
		
		.top-right {
			position: absolute;
			right: 10px;
			top: 18px;
		}
		
		.content {
			text-align: center;
		}
		
		.title {
			font-size: 84px;
		}
		
		.links> a {
			color: #636b6f;
			padding: 0 25px;
			font-size: 13px;
			font-weight: 600;
			letter-spacing: .1rem;
			text-decoration: none;
			text-transform: uppercase;
		}
		
		.m-b-md {
			margin-bottom: 30px;
		}
		
		.res-nam-heading h3 {
			margin-bottom: 20px;
			color: white;
			text-align: center;
			padding: 10px 0;
			font-size: 2.5rem;
			font-weight: 600;
			font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
		}
		
		.res-nam-heading p {
			color: #fff;
			font-size: 16px;
			line-height: 20px;
		}
		
		.waiter-box {
			float: left;
			width: 100%;
			margin-left: 32%;
			margin-top: 40px
		}
		
		.content .row {
			margin: 0
		}
		
		.res-nam-heading h5 {
			margin-bottom: 0;
			padding-bottom: 20px
		}
		
		.res-nam-heading h5 a {
			color: #fff
		}
		
		.body-height {
			min-height: 100%;
			height: auto
		}
		
		.mt-30 {
			margin-top: 30px
		}
		
		.mt-20 {
			margin-top: 20px
		}
			
		.rating-box {
		
			width: 100%;
			margin-bottom: 20px;
			height: 60px
		}
		
		.rating-box label {
			float: left;
			text-align: left;
			margin-top: 20px;
			color: #fff;
			font-size: 22px
		}
		
		.rate {
		
			height: 46px;
			padding: 0 10px;
		}
		
		.rate:not(:checked)> input {
			position: absolute;
			top: -9999px;
		}
		
		.rate:not(:checked)> label {
			float: right;
			width: 1em;
			overflow: hidden;
			white-space: nowrap;
			cursor: pointer;
			font-size: 30px;
			color: #ccc;
		}
		
		.rate:not(:checked)> label:before {
			content: '★ ';
		}
		
		.rate> input:checked~ label {
			color: #ffc700;
		}
		
		.rate:not(:checked)> label:hover,
		.rate:not(:checked)> label:hover~ label {
			color: #deb217;
		}
		
		.rate> input:checked+ label:hover,
		.rate> input:checked+ label:hover~ label,
		.rate> input:checked~ label:hover,
		.rate> input:checked~ label:hover~ label,
		.rate> label:hover~ input:checked~ label {
			color: #c59b08;
		}
		
		.rateab {
			
			height: 46px;
			padding: 0 10px;
		}
		
		.rateab:not(:checked)> input {
			position: absolute;
			top: -9999px;
		}
		
		.rateab:not(:checked)> label {
			float: right;
			width: 1em;
			overflow: hidden;
			white-space: nowrap;
			cursor: pointer;
			font-size: 30px;
			color: #ccc;
		}
		
		.rateab:not(:checked)> label:before {
			content: '★ ';
		}
		
		.rateab> input:checked~ label {
			color: #ffc700;
		}
		
		.rateab:not(:checked)> label:hover,
		.rateab:not(:checked)> label:hover~ label {
			color: #deb217;
		}
		
		.rateab> input:checked+ label:hover,
		.rateab> input:checked+ label:hover~ label,
		.rateab> input:checked~ label:hover,
		.rateab> input:checked~ label:hover~ label,
		.rateab> label:hover~ input:checked~ label {
			color: #c59b08;
		}
		
		.rateabc {
			
			height: 46px;
			padding: 0 10px;
		}
		
		.rateabc:not(:checked)> input {
			position: absolute;
			top: -9999px;
		}
		
		.rateabc:not(:checked)> label {
			float: right;
			width: 1em;
			overflow: hidden;
			white-space: nowrap;
			cursor: pointer;
			font-size: 30px;
			color: #ccc;
		}
		
		.rateabc:not(:checked)> label:before {
			content: '★ ';
		}
		
		.rateabc> input:checked~ label {
			color: #ffc700;
		}
		
		.rateabc:not(:checked)> label:hover,
		.rateabc:not(:checked)> label:hover~ label {
			color: #deb217;
		}
		
		.rateabc> input:checked+ label:hover,
		.rateabc> input:checked+ label:hover~ label,
		.rateabc> input:checked~ label:hover,
		.rateabc> input:checked~ label:hover~ label,
		.rateabc> label:hover~ input:checked~ label {
			color: #c59b08;
		}
		
		.rateabcd {
			
			height: 46px;
			padding: 0 10px;
		}
		
		.rateabcd:not(:checked)> input {
			position: absolute;
			top: -9999px;
		}
		
		.rateabcd:not(:checked)> label {
			float: right;
			width: 1em;
			overflow: hidden;
			white-space: nowrap;
			cursor: pointer;
			font-size: 30px;
			color: #ccc;
		}
		
		.rateabcd:not(:checked)> label:before {
			content: '★ ';
		}
		
		.rateabcd> input:checked~ label {
			color: #ffc700;
		}
		
		.rateabcd:not(:checked)> label:hover,
		.rateabcd:not(:checked)> label:hover~ label {
			color: #deb217;
		}
		
		.rateabcd> input:checked+ label:hover,
		.rateabcd> input:checked+ label:hover~ label,
		.rateabcd> input:checked~ label:hover,
		.rateabcd> input:checked~ label:hover~ label,
		.rateabcd> label:hover~ input:checked~ label {
			color: #c59b08;
		}
		
		@media (max-width: 768px) {
			.waiter-box {
				float: left;
				width: 98%;
				margin-left: 0%;
				margin-top: 50px;
				padding: 30px
			}
			.body-height {
				height: auto;
				padding-bottom: 50px
			}
		}

	</style>


</head>



<body style="background-image:  url( {{asset ($restaurant->background)}});background-repeat: no-repeat;  background-position: center center;background-size: cover; background-attachment: fixed; width: 100%; @if($restaurant->background == null) background:black; @endif" class="body-height">





	<div class="content">



		<form method="post" action=" {{ route('feeddbacksubmit.restaurant')}}">



			<div class="row">



				<div class="col-md-12 res-nam-heading mt-20">
					<h3>{{ $restaurant->name}}  (FeedBack)</h3>
				</div>



				{{ csrf_field()}}



				<div class="waiter-box">



					<div class="col-md-6">



						<label style="color: #fff; font-size: 22px">Name</label>



						<input type="text" name="name" required class="form-control"></input>



					</div>







					<div class="col-md-6" style="margin-top: 20px">



						<label style="color: #fff; font-size: 22px">Email</label>



						<input type="text" name="email" required class="form-control"></input>



					</div>







					<div class="col-md-6" style="margin-top: 20px">



						<label style="color: #fff; font-size: 22px">Subject</label>



						<input type="text" name="subject" required class="form-control"></input>



					</div>







					<div class="col-md-6" style="margin-top: 20px">



						<label style="color: #fff; font-size: 22px">Message</label>



						<input type="text" name="message" required class="form-control"></input>



					</div>

					<div class="col-md-6 rating-box">



						<label>Ambience </label>

						<div class="rate">
							<input type="radio" id="star5" name="ambience" value="5"/>
							<label for="star5" title="text">5 stars</label>
							<input type="radio" id="star4" name="ambience" value="4"/>
							<label for="star4" title="text">4 stars</label>
							<input type="radio" id="star3" name="ambience" value="3"/>
							<label for="star3" title="text">3 stars</label>
							<input type="radio" id="star2" name="ambience" value="2"/>
							<label for="star2" title="text">2 stars</label>
							<input type="radio" id="star1" name="ambience" value="1"/>
							<label for="star1" title="text">1 star</label>
						</div>






					</div>



					<div class="col-md-6 rating-box">



						<label>Food  </label>

						<div class="rateab">
							<input type="radio" id="star5ab" name="food" value="5"/>
							<label for="star5ab" title="text">5 stars</label>
							<input type="radio" id="star4ab" name="food" value="4"/>
							<label for="star4ab" title="text">4 stars</label>
							<input type="radio" id="star3ab" name="food" value="3"/>
							<label for="star3ab" title="text">3 stars</label>
							<input type="radio" id="star2ab" name="food" value="2"/>
							<label for="star2ab" title="text">2 stars</label>
							<input type="radio" id="star1ab" name="food" value="1"/>
							<label for="star1ab" title="text">1 star</label>
						</div>






					</div>

					<div class="col-md-6 rating-box">



						<label>Service   </label>

						<div class="rateabc">
							<input type="radio" id="star5abc" name="service" value="5"/>
							<label for="star5abc" title="text">5 stars</label>
							<input type="radio" id="star4abc" name="service" value="4"/>
							<label for="star4abc" title="text">4 stars</label>
							<input type="radio" id="star3abc" name="service" value="3"/>
							<label for="star3abc" title="text">3 stars</label>
							<input type="radio" id="star2abc" name="service" value="2"/>
							<label for="star2abc" title="text">2 stars</label>
							<input type="radio" id="star1abc" name="service" value="1"/>
							<label for="star1abc" title="text">1 star</label>
						</div>






					</div>



					<div class="col-md-6 rating-box">



						<label >Staff    </label>

						<div class="rateabcd">
							<input type="radio" id="star5abcd" name="staff" value="5"/>
							<label for="star5abcd" title="text">5 stars</label>
							<input type="radio" id="star4abcd" name="staff" value="4"/>
							<label for="star4abcd" title="text">4 stars</label>
							<input type="radio" id="star3abcd" name="staff" value="3"/>
							<label for="star3abcd" title="text">3 stars</label>
							<input type="radio" id="star2abcd" name="staff" value="2"/>
							<label for="star2abcd" title="text">2 stars</label>
							<input type="radio" id="star1abcd" name="staff" value="1"/>
							<label for="star1abcd" title="text">1 star</label>
						</div>






					</div>


					<div class="col-md-6" style="margin-top: 30px">



						<input type="submit" value="Submit" class="btn btn-success" style="width:100%"/>



					</div>



					<input name="restaurant_id" value="{{$restaurant->id}}" type="hidden"/>

				</div>



			</div>



		</form>


		<div class="col-md-12 res-nam-heading" style="margin-top: 30px">
			<h3>Reviews</h3>
			<div class="row">
				<div class="col-md-6">
					<table class="table table-stripped" style="    background: white;">
						<thead>
							<tr>
								<th>Name</th>
								<th>Message</th>
								<th>Ambience</th>
								<th>Food</th>
								<th>Service</th>
								<th>Staff</th>
							</tr>
						</thead>
						<tbody>
							@foreach($rew as $r)
							<tr>
								<td>{{$r->name}}</td>
								<td>{{$r->message}}</td>
								<td>{{$r->ambience}} <span class="fa fa-star checked"></span>
								</td>
								<td>{{$r->food}} <span class="fa fa-star checked"></span>
								</td>
								<td>{{$r->service}} <span class="fa fa-star checked"></span>
								</td>
								<td>{{$r->staff}} <span class="fa fa-star checked"></span>
								</td>
							</tr>


							@endforeach
						</tbody>
					</table>
				</div>

			</div>
		</div>


		<div class="col-md-12 res-nam-heading" style="margin-top: 30px">

			@if($restaurant->onlineactive == "yes")<button class="btn btn-success">Order Online</button> &nbsp;&nbsp; @endif
			<a href="{{route('view.restaurant',$restaurant->name)}}" class="btn btn-grey" style="    border: 1px solid;
    background: black;
    color: white;">Home</a>
		</div>

		<div class="col-md-12 res-nam-heading mt-30">
			<h5><a href="https://eazyfnb.com/">www.eazyfnb.com/</a></h5>

		</div>

	</div>





</body>



</html>