<?php $__env->startSection('content'); ?>

    <!-- End of Topbar -->
    <div id="app">
        <!-- Begin Page Content -->
        <div class="container-fluid">


            <div class="row">
                <div class="col-sm-4">
                    <!-- Page Heading -->
                    <h1 class="h3 mb-4 text-gray-800">
                        <i class="far fa-list-alt"></i>
                        Food Category
                    </h1>
                </div>
                <div class="col-sm-8">
                    <button type="button" data-toggle="modal" data-target="#exampleModal"
                            class="btn btn-success btn-icon-split float-right">
                        <span class="text font-weight-bold">Create Food Category</span>
                        <span class="icon text-white"><i class="fas fa-plus"></i></span>
                    </button>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-12">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('admin.dashboard')); ?>">Home</a></li>
                            <li class="breadcrumb-item"><a href="<?php echo e(route('food-category.index')); ?>">Food Category</a>
                            </li>

                        </ol>
                    </nav>
                </div>
            </div>

            <div class="row">

                <div class="col-sm-12">

                    <div class="card shadow mb-4">
                        <div class="card-header py-3">
                            <h6 class="m-0 font-weight-bold text-primary">Food Category List</h6>
                        </div>
                        <div class="card-body">
                            

                            <table class="table table-striped table-bordered w-100" id="food-category-table">
                                <thead>
                                <tr>
                                    <th>Id</th>
                                    <th>Name</th>
                                    <th>Action</th>

                                </tr>
                                </thead>
                            </table>

                        </div>
                    </div>

                </div>

            </div>

        </div>
        <!-- /.container-fluid -->
    </div>

    <!-- End of Main Content -->
    <div class='modal fade' id='edit_single_field_modal' tabindex='-1' role='dialog' aria-labelledby='exampleModalLabel'
         aria-hidden='true'>
        <div class='modal-dialog' role='document'>
            <div class='modal-content'>
                <form action='' class='edit-form' method='post'>
                <input type="hidden" name="_method" value="patch">
 <input type='hidden' name='_token' id='tokk' value='m0ezJjC2CDcff3wJgtbKWyHFk0fYYQAUQEzegLyU'>
                    <div class='modal-header'>
                        <h5 class='modal-title' id='exampleModalLabel'>Edit</h5>
                        <button type='button' class='close' data-dismiss='modal' aria-label='Close'>
                            <span aria-hidden='true'>&times;</span>
                        </button>
                    </div>
                    <div class='modal-body'>
                        <div class='form-group'>
                            <label>Name</label>
                            <input type='text' name='name'  class='form-control name_field' autofocus >
                        </div>


                    </div>
                    <div class='modal-footer'>

                        <button type='submit' class='btn btn-success btn-icon-split float-right'>
                            <span class='text font-weight-bold'>Update</span>
                            <span class='icon text-white'><i class='fas fa-arrow-right'></i></span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    
    <script >
     edit_route = 
           function edit(food_cat) {
         
            food_cat = JSON.parse(food_cat);
            edit_route = edit_route + '/'+food_cat.id;
            $('.edit-form').attr('action',edit_route);
            $('.name_field').val(food_cat.name);
            $('#tokk').val('m0ezJjC2CDcff3wJgtbKWyHFk0fYYQAUQEzegLyU');
            $('#edit_single_field_modal').modal('toggle');


           }
</script>
    
    
    

<?php $__env->stopSection(); ?>
<?php $__env->startSection('head'); ?>

    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">

<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>


    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
         aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <form action="<?php echo e(route('food-category.store')); ?>" method="post">
                    <?php echo csrf_field(); ?>
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Create Food Category</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">


                        <div class="form-group">
                            <label>Name</label>
                            <input type="text" name="name" id="cuisineName" class="form-control">
                        </div>


                    </div>
                    <div class="modal-footer">

                        <button type="submit" class="btn btn-success btn-icon-split float-right">
                            <span class="text font-weight-bold">Submit Food Category</span>
                            <span class="icon text-white"><i class="fas fa-arrow-right"></i></span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>



    <script src="https://cdn.datatables.net/1.10.7/js/jquery.dataTables.min.js"></script>

    <script type="text/javascript" src="<?php echo e(asset('vendor/jsvalidation/js/jsvalidation.js')); ?>"></script>
    <?php echo JsValidator::formRequest('App\Http\Requests\Category'); ?>




    <div class='modal fade' id='edit_single_field_modal' tabindex='-1' role='dialog' aria-labelledby='exampleModalLabel'
         aria-hidden='true'>
        <div class='modal-dialog' role='document'>
            <div class='modal-content'>
                <form action='' class='edit-form' method='post'>
                <input type="hidden" name="_method" value="patch">
 <input type='hidden' name='_token' id='tokk' value='m0ezJjC2CDcff3wJgtbKWyHFk0fYYQAUQEzegLyU'>
                    <div class='modal-header'>
                        <h5 class='modal-title' id='exampleModalLabel'>Edit</h5>
                        <button type='button' class='close' data-dismiss='modal' aria-label='Close'>
                            <span aria-hidden='true'>&times;</span>
                        </button>
                    </div>
                    <div class='modal-body'>
                        <div class='form-group'>
                            <label>Name</label>
                            <input type='text' name='name'  class='form-control name_field' autofocus >
                        </div>


                    </div>
                    <div class='modal-footer'>

                        <button type='submit' class='btn btn-success btn-icon-split float-right'>
                            <span class='text font-weight-bold'>Update</span>
                            <span class='icon text-white'><i class='fas fa-arrow-right'></i></span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    
    <script >
     edit_route = 'food-category'
           function edit(food_cat) {
         
            food_cat = JSON.parse(food_cat);
            edit_route = edit_route + '/'+food_cat.id;
            $('.edit-form').attr('action',edit_route);
            $('.name_field').val(food_cat.name);
            $('#tokk').val('m0ezJjC2CDcff3wJgtbKWyHFk0fYYQAUQEzegLyU');
            $('#edit_single_field_modal').modal('toggle');


           }
</script>
    
    
    


    <script>


        $(function () {
            $('#food-category-table').DataTable({
                processing: true,
                serverSide:
                    true,
                ajax:
                    '<?php echo e(route('food-category.index')); ?>',
                columns:
                    [
                        {data: 'id', name: 'id'},
                        {data: 'name', name: 'name'},
                        {data: 'action', name: 'action', orderable: false, searchable: false}


                    ]
            });
        });

    </script>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\admin.foodycode.com\admin.foodycode.com\resources\views/admin/food_category/index.blade.php ENDPATH**/ ?>