<!doctype html>

<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

    <head>

        <meta charset="utf-8">

        <meta name="viewport" content="width=device-width, initial-scale=1">



        <title><?php echo e($restaurant->name); ?></title>

        <link rel="stylesheet"

              href="https://cdnjs.cloudflare.com/ajax/libs/tempusdominus-bootstrap-4/5.0.1/css/tempusdominus-bootstrap-4.min.css"/>

              <!-- Scripts -->

              <script src="<?php echo e(asset('js/app.js')); ?>" defer></script>





              <!-- Styles -->

              <link href="<?php echo e(asset('/css/sb-admin-2.css')); ?>" rel="stylesheet">

        <!-- Fonts -->

        <link href="https://fonts.googleapis.com/css?family=Nunito:200,600" rel="stylesheet">



        <!-- Styles -->

        <style>

            html, body {

                background-color: #fff;

                color: #636b6f;

                font-family: 'Nunito', sans-serif;

                font-weight: 200;

                height: 100vh;

                margin: 0;

            }



            .full-height {

                height: 100vh;

            }



            .flex-center {

                align-items: center;

                display: flex;

                justify-content: center;

            }



            .position-ref {

                position: relative;

            }



            .top-right {

                position: absolute;

                right: 10px;

                top: 18px;

            }



            .content {

                text-align: center;

            }



            .title {

                font-size: 84px;

            }



            .links > a {

                color: #636b6f;

                padding: 0 25px;

                font-size: 13px;

                font-weight: 600;

                letter-spacing: .1rem;

                text-decoration: none;

                text-transform: uppercase;

            }



            .m-b-md {

                margin-bottom: 30px;

            }
			.res-nam-heading h3 {
			background-color: rgba(20, 6, 2, 0.52);
    margin-bottom: 35px;
			color: white;
			text-align: center;
			padding: 10px 0;
		}

			.waiter-box{
				float: left;
				width: 100%;
				margin-left: 32%;
				margin-top: 40px
			}
			.content .row{
				margin: 0
			}

			@media (max-width: 768px) {
				.waiter-box{
				float: left;
				width: 98%;
				margin-left: 0%;
				margin-top: 50px;
					padding: 30px
			}

			}

        </style>

    </head>

    <body  style="background-image:  url( <?php echo e(asset ('img/bc.jpg')); ?>);background-repeat: no-repeat;  background-position: center center;background-size: cover; background-attachment: fixed; width: 100%;" class="body-height">


            <div class="content">

              <form method="post" action=" <?php echo e(route('feeddbacksubmit.restaurant')); ?>">

                <div class="row">

                  <div class="col-md-12 res-nam-heading"><h3><?php echo e($restaurant->name); ?>  (FeedBack)</h3></div>

                  <?php echo e(csrf_field()); ?>


					<div class="waiter-box">

                  <div class="col-md-6">

                    <label style="color: #fff; font-size: 22px">Name</label>

                    <input type="text" name="name" required class="form-control"></input>

                  </div>



                  <div class="col-md-6" style="margin-top: 20px">

                    <label style="color: #fff; font-size: 22px">Email</label>

                    <input type="text" name="email" required class="form-control"></input>

                  </div>



                  <div class="col-md-6" style="margin-top: 20px">

                    <label style="color: #fff; font-size: 22px">Subject</label>

                    <input type="text" name="subject" required class="form-control"></input>

                  </div>



                  <div class="col-md-6" style="margin-top: 20px">

                    <label style="color: #fff; font-size: 22px">Message</label>

                    <input type="text" name="message" required class="form-control"></input>

                  </div>

                  <div class="col-md-6" style="margin-top: 30px">

                    <input type="submit" value="Submit" class="btn btn-success" style="width:100%"/>

                  </div>

                  <input name="restaurant_id" value="<?php echo e($restaurant->id); ?>" type="hidden"/>
		</div>

                </div>

              </form>



            </div>


    </body>

</html>
<?php /**PATH C:\xampp\htdocs\admin.foodycode.com\admin.foodycode.com\resources\views/merchant/feedbackview.blade.php ENDPATH**/ ?>