<!doctype html>

<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title><?php echo e($restaurant->name); ?></title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tempusdominus-bootstrap-4/5.0.1/css/tempusdominus-bootstrap-4.min.css"/>

	<!-- Scripts -->



	<script src="<?php echo e(asset('js/app.js')); ?>" defer></script>










	<!-- Styles -->



	<link href="<?php echo e(asset('/css/sb-admin-2.css')); ?>" rel="stylesheet">



	<!-- Fonts -->



	<link href="https://fonts.googleapis.com/css?family=Nunito:200,600" rel="stylesheet">







	<!-- Styles -->



	<style>
		html,
		body {
			background-color: #fff;
			color: #636b6f;
			font-family: 'Nunito', sans-serif;
			font-weight: 200;
			height: 100vh;
			margin: 0;
		}
		
		.full-height {
			height: 100vh;
		}
		
		.flex-center {
			align-items: center;
			display: flex;
			justify-content: center;
		}
		
		.position-ref {
			position: relative;
		}
		
		.top-right {
			position: absolute;
			right: 10px;
			top: 18px;
		}
		.image-holder{
			
				padding-top: 20px
			}
		
		.content {
			text-align: center;
		}
		
		.title {
			font-size: 84px;
		}
		
		.links> a {
			color: #636b6f;
			padding: 0 25px;
			font-size: 13px;
			font-weight: 600;
			letter-spacing: .1rem;
			text-decoration: none;
			text-transform: uppercase;
		}
		
		.m-b-md {
			margin-bottom: 30px;
		}
		
		.acc {
			font-size: 30px;
			font-weight: 500;
			color: white;
			font-weight: 500;
			font-family: monospace;
			float: left;
			width: 33%;
			text-align: center;
			border-right: #fff 1px solid
		}
		
		.myccc {
			align-items: center;
			justify-content: center;
			width: 100%;
			height: 100%;
			padding: 85px 0 85px 0;
		}
		
		.myccc a {
			webkit-transition: opacity 0.2s linear 0.5s;
			-moz-transition: opacity 0.2s linear 0.5s;
			transition: opacity 0.2s linear 0.5s;
		}
		
		.acc:hover {
			color: #eee;
			webkit-transform: translateY(-15px);
			-moz-transform: translateY(-15px);
			-ms-transform: translateY(-15px);
			transform: translateY(-15px);
			text-decoration: none
		}
		
	.res-nam-heading{
				padding: 0
			}
		.res-nam-heading h3 {
			margin-bottom: 20px;
    color: white;
    text-align: center;
    padding: 10px 0;
    font-size: 2.5rem;
    font-weight: 600;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
			border-bottom: #fff 1px solid
		}
			
		
		.no-right-border {
			border-right: none
		}
		
		.body-height {
			height: 100%
		}
		
		.res-nam-heading h5 a{
			color: #fff
		}
		
		@media (max-width: 768px) {
			.acc {
				width: 100%;
				border-right: none;
				border-bottom: #fff 1px solid
			}
			.myccc {
				padding: 10px 0 0px 0;
			}
			.myccc img {
				width: 35%
			}
			.content .row {
				margin: 0
			}
			.body-height {
				height: 100%;
				padding-bottom: 50px
			}
			.res-nam-heading h3 {
				margin-bottom: 10px
			}
		}

	</style>



</head>



<body >







	<div class="content" style="background-image:  url( <?php echo e(asset ($restaurant->background)); ?>);background-repeat: no-repeat;  background-position: center center;background-size: cover; background-attachment: fixed; width: 100%; margin-bottom:0; padding-bottom:10px; <?php if($restaurant->background == null): ?> background:black; <?php endif; ?>" class="body-height">

<div class="image-holder">
                                            <img src="<?php echo e(asset($restaurant->image)); ?>" class="img-thumbnail" style="    width: 100px;">
                                        </div>

		<div class="row" style="width: 100%;">



			<div class="col-md-12 res-nam-heading">

				<h3><?php echo e($restaurant->name); ?></h3>

			</div>



			<a href="<?php echo e(route('menus.restaurant'  , $restaurant->name)); ?>" class="acc">

				<div class="myccc">



					<span style="float: left; width: 100%">

					  <img src="<?php echo e(asset('images/eazyfnb-icon.png')); ?>" alt="">



					  </span>

				





					<br/>Menu









				</div>
			</a>










			<!--<div class="col-md-6 myccc">

					<span style="float: left; width: 100%">

					  <img src="<?php echo e(asset('images/wifi-icon.png')); ?>" alt="">



					  </span>







					<a href="#" class="acc">Wifi</a>



				</div>-->










			<a href="<?php echo e(route('callforwaiter.restaurant'  , $restaurant->name)); ?>" class="acc">
				<div class=" myccc">



					<span style="float: left; width: 100%">

					  			<img src="<?php echo e(asset('images/easybutler-icon.png')); ?>" alt="">

					  		</span>

					Call Waiter





				</div>

			</a>










			<a href="<?php echo e(route('feeddback.restaurant'  , $restaurant->name)); ?>" class="acc  no-right-border">

				<div class=" myccc">



					<span style="float: left; width: 100%">

					  	<img src="<?php echo e(asset('images/chat-icon.png')); ?>" alt="">

					  	</span>

					Feedback





				</div>

			</a>

		</div>







		<div class="col-md-12 res-nam-heading">
			<h5><a href="https://eazyfnb.com/">www.eazyfnb.com</a></h5>

		</div>



	</div>







</body>



</html><?php /**PATH /home/techciuz/public_html/demo/foodycode/resources/views/merchant/restaurantView.blade.php ENDPATH**/ ?>