<!doctype html>

<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

    <head>

        <meta charset="utf-8">

        <meta name="viewport" content="width=device-width, initial-scale=1">



        <title><?php echo e($restaurant->name); ?></title>

        <link rel="stylesheet"

              href="https://cdnjs.cloudflare.com/ajax/libs/tempusdominus-bootstrap-4/5.0.1/css/tempusdominus-bootstrap-4.min.css"/>

		<link href="http://techcross.co/demo/foodycode/public/vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">

              <!-- Scripts -->

              <script src="<?php echo e(asset('js/app.js')); ?>" defer></script>





              <!-- Styles -->

              <link href="<?php echo e(asset('/css/sb-admin-2.css')); ?>" rel="stylesheet">

        <!-- Fonts -->

        <link href="https://fonts.googleapis.com/css?family=Nunito:200,600" rel="stylesheet">



        <!-- Styles -->

        <style>
		html,
		body {
			background-color: #fff;
			color: #636b6f;
			font-family: 'Nunito', sans-serif;
			font-weight: 200;
			height: 100vh;
			margin: 0;
		}

		.full-height {
			height: 100vh;
		}

		.flex-center {
			align-items: center;
			display: flex;
			justify-content: center;
		}

		.position-ref {
			position: relative;
		}

		.top-right {
			position: absolute;
			right: 10px;
			top: 18px;
		}
			.image-holder{
				float: left;
				width: 100%
			}
			.img-thumbnail{
				border-radius:0;
				background: none;
				border: none;
				padding: 0.5rem;
				height: 90%;
				object-fit:contain;
				width: 100%;
				float: left
			}


		.content {
			text-align: center;
		}

		.title {
			font-size: 84px;
		}

		.links> a {
			color: #636b6f;
			padding: 0 25px;
			font-size: 13px;
			font-weight: 600;
			letter-spacing: .1rem;
			text-decoration: none;
			text-transform: uppercase;
		}

		.m-b-md {
			margin-bottom: 30px;
		}

		.acc {
			font-size: 18px;
			font-weight: 500;
			color: white;
			font-weight: 500;
			font-family: monospace;
			float: left;
			width: 100%;
			text-align: center;
			background-color: rgba(20, 6, 2, 0.8);
			padding: 3px 0

		}

			.acc:hover{
				background-color: rgba(20, 6, 2, 1);
			}

		.myccc {
			align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 0;
    border: #fff 1px solid;

		}

		.acc:hover {
			color: #eee;

			text-decoration: none
		}

		.res-nam-heading h3 {
			margin-bottom: 20px;
			color: white;
			text-align: center;
			padding: 10px 0;
			font-size: 2.5rem;
			font-weight: 600;
			font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
		}
		
		.res-nam-heading h3 span {
			font-size: 2.2rem;
			color: #fff
		}
		
		.res-nam-heading p {
			color: #fff;
			font-size: 16px;
			line-height: 20px;
		}
		
		.res-nam-heading h3 .dash {
			color: #fff;
			font-size: 36px;
			line-height: 20px;
		}
		
		.no-right-border {
			border-right: none
		}
		
		.body-height {
			height: 100%
		}
		
		.res-nam-heading h5 a {
			color: #fff
		}
		
		.btn-grey {
			background-color: #2d2d2d;
			border-color: #404040;
			color: #fff
		}
		
		.btn-grey:hover {
			background-color: #222;
			border-color: #111;
			color: #fff
		}
		
			.myccc .table{
				width: 100%;
				float: left;
			}

			.myccc .table th, .myccc .table td {
    padding: 0.5rem;
    vertical-align: top;

				border-top: none;
    text-align: left;

}
			.myccc .table th{
				width: 30%;
	
			}
			.myccc .table td{
	
				    border-bottom: 1px dashed #424242;
				margin-bottom: 10px
			}
			.table-heading{
				font-size: 24px;
				color: #fff;
				font-weight: bold
			}
			.table-text{
				font-size: 22px;
				color: #fff
			}
			
			.recommend{
				font-size: 2.2rem;
			font-weight: 600;
			font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
				color: #fff
			}

			.mt-40{
				margin-top: 40px;
			}

			.buttons{
				bottom: 30px;
    display: inline-block;
    margin-bottom: 10px;
    top: 24px;
			}
			
			.link{
				    top: 25px;
    display: inline-block;
    line-height: 66px;
			}
			
			.no-border{
				border: none !important
			}

		@media (max-width: 768px) {
    .acc {
			width: 100%;
			border-right: none;
		border-bottom:#fff 1px solid
		}
			.myccc {

			padding: 0px;
				border: none

		}
			.content .row{
				margin: 0;
    display: block;
    margin-bottom: 30px;
    float: none;
    margin-top: 0;
    padding-top: 0;
				
			}
			.body-height{
				height: 100%;
				padding-bottom: 50px
			}
			.res-nam-heading h3{
				margin-bottom: 10px
			}
			
			.myccc .table th{
				width: 100%;
				float: left
	
			}
			.myccc .table td{
	width: 100%;
				float: left;
				    border-bottom: 1px dashed #424242;
				margin-bottom: 10px
			}
			
			
			.mt-40{
				margin-top: 0px;
			}

}


	</style>

    </head>

    <body  >

<div class="image-holder">

                          <img src="<?php echo e(asset($menu->image)); ?>" class="img-thumbnail">

                      </div>
            <div class="content"  style="background-image:  url( <?php echo e(asset ($restaurant->background)); ?>);background-repeat: no-repeat;  background-position: center center;background-size: cover; background-attachment: fixed; width: 100%; padding-bottom:50px; <?php if($restaurant->background == null): ?> background:black; <?php endif; ?>" class="body-height">



        <!--<div class="col-md-12 res-nam-heading"><h3><?php echo e($restaurant->name); ?></h3></div>-->

					<div class=" myccc no-border"  >




<div class="container"><div class="col-md-12">

                          <table class="table">

                            <tr>

                              <th>

                                <span class="table-heading"> <i class="fas fa-utensils"></i>&nbsp;Item name</span>

                              </th>

                              <td> <span class="table-text"><?php echo e($menu->name); ?></span> </td>

                            </tr>



                            <tr>

                              <th>

                                <span class="table-heading"><i class="fas fa-money-bill-wave-alt"></i>&nbsp;Price</span>

                              </th>

                              <td>  <span class="table-text"><?php echo e($menu->price); ?> </span></td>

                            </tr>
                            
                            
                             <tr>

                              <th>

                                <span class="table-heading"><i class="fas fa-money-bill-wave-alt"></i>&nbsp;Alergy Info</span>

                              </th>

                              <td>  <span class="table-text"><?php echo e($menu->alergyinfo); ?> </span></td>

                            </tr>
                            
                            <tr>

                              <th>

                                <span class="table-heading"><i class="fas fa-money-bill-wave-alt"></i>&nbsp;Preparation Time</span>

                              </th>

                              <td>  <span class="table-text"><?php echo e($menu->peparationtime); ?> </span></td>

                            </tr>
                            
                            
                            <tr>

                              <th>

                                <span class="table-heading"><i class="fas fa-money-bill-wave-alt"></i>&nbsp;Calories</span>

                              </th>

                              <td>  <span class="table-text"><?php echo e($menu->calories); ?> </span></td>

                            </tr>
                            
                             <tr>
                                 
                                  

                              <th>

                                <span class="table-heading"><i class="fas fa-money-bill-wave-alt"></i>&nbsp;spices</span>

                              </th>

                              <td>  <span class="table-text"><?php echo e($menu->spice); ?> </span></td>

                            </tr>



                            <tr>

                              <th>

                                <span class="table-heading"><i class="far fa-list-alt"></i>&nbsp;Type</span>

                              </th>

                              <td> <span class="table-text"> <?php echo e($menu->type->name); ?> </span></td>

                            </tr>

                            <table>

</div></div>




                  </div>
                  <div class="row">
                    <div class="col-md-12 mt-40">
                  <h4 class="recommend">Recommended</h4>
                </div>
                  <?php $__currentLoopData = $recomended; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $mm): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                              <div class="col-md-3 myccc"  >

                                <div class="row">

                                  <div class="image-holder col-md-12" >

                                     <a href="<?php echo e(route('itemdetails.restaurant'  , ['id'=>$restaurant->name,'submenu'=>$mm->id] )); ?>"> <img style="height: 200px;" src="<?php echo e(asset($mm->image)); ?>" class="img-thumbnail"></a>

                                  </div>
                                </br></br>
                                  <div class="col-md-12">

                <a href="<?php echo e(route('itemdetails.restaurant'  , ['id'=>$restaurant->name,'submenu'=>$mm->id] )); ?>" class="acc"><?php echo e($mm->name); ?></a>

                </div>

                </div>

                              </div>

                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>  
				
				
                  <div class="col-md-12 res-nam-heading buttons" ><?php if($restaurant->onlineactive == "yes"): ?><button class="btn btn-success">Order Online</button>  &nbsp;&nbsp; <?php endif; ?>
					  <a href="<?php echo e(route('sub_menus.restaurant',[$restaurant->name,$menu->food_type])); ?>" class="btn btn-grey">Back</a>
                  </div>



                  <div class="col-md-12 res-nam-heading link" ><h5><a href="https://eazyfnb.com/">www.eazyfnb.com</a></h5>
                  </div>



            </div>


    </body>

</html>
<?php /**PATH /home/techciuz/public_html/demo/foodycode/resources/views/merchant/itemdetails.blade.php ENDPATH**/ ?>