<?php $__env->startSection('head'); ?>

    <style>
        .table tbody tr td:first-child {
            font-weight: bold;
            text-transform: capitalize;
        }

        .image-holder {
            width: 200px;
            height: 200px;
        }
    </style>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <div id="app">
        <div class="container-fluid">

            <div class="row">
                <div class="col-sm-4">
                    <!-- Page Heading -->
                    <h1 class="h3 mb-4 text-gray-800">
                        <i class="fas fa-hamburger"></i>
                        Feedback
                    </h1>
                </div>

            </div>
            <div class="row">
                <div class="col-sm-12">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#">Home</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Feedback</li>
                        </ol>
                    </nav>
                </div>
            </div>
            <div class="row">

                <div class="col-sm-12">

                    <div class="card shadow mb-4">
                        <div class="card-header py-3">
                            <h6 class="m-0 font-weight-bold text-primary">Feedback</h6>
                        </div>
                        <div class="card-body">

                            <table class="table table-striped">
                                <tbody>
                                    <tr>
                                        <th>Name</th>
                                        <th>Email</th>
                                        <th>Subject</th>
                                        <th>Staff</th>
                                        <th>Food</th>
                                        <th>Service</th>
                                        <th>Ambience</th>
                                        <th>Message</th>
                                        <th>Status</th>
                                        <th>Actions</th>
                                    </tr>
                                </tbody>
                                <tbody>
                                
                                    <?php $__currentLoopData = $feedback; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $f): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <td><?php echo e($f->name); ?></td>
                                             <td><?php echo e($f->email); ?></td>
                                              <td><?php echo e($f->subject); ?></td>
                                              <td><?php echo e($f->staff); ?> Stars</td>
                                              <td><?php echo e($f->food); ?> Stars</td>
                                              <td><?php echo e($f->service); ?> Stars</td>
                                              <td><?php echo e($f->ambience); ?> Stars</td>
                                               <td><?php echo e($f->message); ?></td>
                                                <td>
                                                    <?php if($f->status == "1"): ?>
                                                    <label class="label label-success">Approved</label>
                                                    <?php elseif($f->status == "0"): ?>
                                                    <label class="label label-warning">Pending</label>
                                                    <?php else: ?>
                                                    <label class="label label-danger">Rejected</label>
                                                    <?php endif; ?>
                                                    
                                                </td>
                                                 <td>
                                                     <div class="dropdown">
  <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
    Actions
  </button>
  <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
  
    <a class="dropdown-item" href="<?php echo e(route('m.feedbackaccept', $f->id)); ?>">Accept</a>
    <a class="dropdown-item" href="<?php echo e(route('m.feedbackreject', $f->id)); ?>">Reject</a>
 
  </div>
</div>
                                                 </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </tbody>
                            </table>
                            
                        </div>
                    </div>

                </div>

            </div>

        </div>
    </div>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('merchant.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/techciuz/public_html/demo/foodycode/resources/views/merchant/feedback/show.blade.php ENDPATH**/ ?>